hit tracker

GATEWAY 3DS Announces 4.0B PRIVATE BETA #2

Discussion in 'Official 'Gateway 3DS' Support Forum' started by GaryOPA, Jun 1, 2016.

  1. 111
    0
    16
    drake008@

    [email protected] Loyal Member

    Joined:
    Dec 9, 2004
    Home Page:
    http://
    Try this here. It is much work but if you do it accordingly to plan then you are good to go.
     
  2. 23
    0
    0
    Malasorte

    Malasorte Loyal Member

    Joined:
    Jan 27, 2016
    Hi there!
    I bought on January a new 3ds on sysnand 9.5, then bought a gateway cart. I'm still waiting for the sysnand suppor.
    In your opinion how much i have to wait? =D
     
  3. 500
    202
    43
    RazorX2014

    RazorX2014 Loyal Member

    Joined:
    Mar 16, 2014
    Occupation:
    Computer/Console Repair
    Location:
    United Kingdom
    gateway supports upto 10.7 now
     
  4. 23
    0
    0
    Malasorte

    Malasorte Loyal Member

    Joined:
    Jan 27, 2016
    What? i m so stupid =D i was waiting since months! where can i download files to install gateway? And where is written this support?
     
  5. 500
    202
    43
    RazorX2014

    RazorX2014 Loyal Member

    Joined:
    Mar 16, 2014
    Occupation:
    Computer/Console Repair
    Location:
    United Kingdom
    1. backup your 3ds large sd card
    2. download This put the Launcher.dat on the 3ds large sd card now format your microsd card for the red gateway card if you havent already (fat32) then stick a 3ds rom onto it now insert it into your 3ds.
    3. launch your 3ds and goto the internet browser and goto http://go.gateway-3ds.com while holding L this should bring up the gateway menu it probs will say it needs to update the red gateway card so let it
    4. click format emunand once done click gateway mode and it should boot up then while on the cartridge icon press select and you should see the game you added

    if you got to that point let me know (your not finished at this point).
     
    Last edited by a moderator: Jun 12, 2016
  6. 500
    202
    43
    RazorX2014

    RazorX2014 Loyal Member

    Joined:
    Mar 16, 2014
    Occupation:
    Computer/Console Repair
    Location:
    United Kingdom
    excluding the gateway-3ds normally the 3ds itself is exploitable upto 10.7 and from 10.7 to 11.0 requires a game save exploit but i believe it depends on your 3ds, if the web browser exploit works on your 3ds you should be able to use your gateway-3ds card or at the very least you could downgrade your console
     
  7. 23
    0
    0
    Malasorte

    Malasorte Loyal Member

    Joined:
    Jan 27, 2016
    Thanks my friend, i will try in the evening and i will let you know <3
     
  8. 500
    202
    43
    RazorX2014

    RazorX2014 Loyal Member

    Joined:
    Mar 16, 2014
    Occupation:
    Computer/Console Repair
    Location:
    United Kingdom
    i cant remember exactly if gateway now works upto 10.7 or if you have to downgrade if your firmware is that high but either way its something you can do to get the gateway working i will help you with what ever you need to do and if needed i could test it on my 3ds since mine is hardmodded anyway it means i cant brick mine well at least if i do i can fix it
     
  9. 23
    0
    0
    Malasorte

    Malasorte Loyal Member

    Joined:
    Jan 27, 2016
    ok, i did all the stuff! waiting for the second part!
     
  10. 23
    0
    0
    Malasorte

    Malasorte Loyal Member

    Joined:
    Jan 27, 2016
    I did all the process, and entered in menuhax, sadly i cant enter in gateway mode, when I try the screen goes black =(
    I'm running a new 3ds 9.5-22e
     
  11. 500
    202
    43
    RazorX2014

    RazorX2014 Loyal Member

    Joined:
    Mar 16, 2014
    Occupation:
    Computer/Console Repair
    Location:
    United Kingdom
    menuhax why?
     
    Malasorte likes this.
  12. 908
    79
    28
    guymelef

    guymelef Loyal Member

    Joined:
    Dec 17, 2013
    Did you ensure that you have the launcher.dat file on the root of the big sd card in the 3ds? Most people, including me miss that step.
     
    Malasorte likes this.
  13. 23
    0
    0
    Malasorte

    Malasorte Loyal Member

    Joined:
    Jan 27, 2016
    I think i did some mistakes then =(
    Where is the large sd card inside my 3ds? i can just see the little one when i open it
     
  14. 500
    202
    43
    RazorX2014

    RazorX2014 Loyal Member

    Joined:
    Mar 16, 2014
    Occupation:
    Computer/Console Repair
    Location:
    United Kingdom
    sorry yes if your 3ds is newer then it may have a micro sd card in it, basically we just mean dont put the launcher.dat on the sd card that goes in the red gateway-3ds card
     
  15. 777
    104
    43
    Zelda

    Zelda Loyal Member

    Joined:
    Jan 4, 2014
    No it doesn't. You have to downgrade if you're above 9.2.

    That's why it's not working for you. Don't use gateways timemachine to downgrade, follow this instead https://github.com/Plailect/Guide/wiki/Part-2-(9.2.0-Downgrade). Once you're on 9.2 you can use menuhax to boot gw.
     
  16. 363
    28
    28
    DW360

    DW360 Loyal Member

    Joined:
    Oct 31, 2010
    ok i am very cautious, my N3DS has just arrived but its the LL version so its language is in Japanese.

    Its firmware is 10.5.0-30J would anyone be kind enough to guide me as I don't understand Japanese and i don't want to brick the console.

    Once I get this sorted I can continue making cheat codes for Gateway.
     
  17. 500
    202
    43
    RazorX2014

    RazorX2014 Loyal Member

    Joined:
    Mar 16, 2014
    Occupation:
    Computer/Console Repair
    Location:
    United Kingdom
    watch this it may help you

     
    Last edited by a moderator: Jul 7, 2016
  18. 23
    0
    0
    Malasorte

    Malasorte Loyal Member

    Joined:
    Jan 27, 2016
    Ok, so I must downgrade?
    I'm so scared about briking the 3ds, it's safe or dangerous bro?
     
  19. 363
    28
    28
    DW360

    DW360 Loyal Member

    Joined:
    Oct 31, 2010
    i was watching this, ive also seen many sites claim downgrade is possible using webhax if you dont have any of the games to use the hacks.

    if your below 10.7 aparently you can use the web hack
     
    Last edited by a moderator: Jul 7, 2016
  20. 777
    104
    43
    Zelda

    Zelda Loyal Member

    Joined:
    Jan 4, 2014
    It's pretty safe as long as you follow the guide to the letter, you can soft brick if you don't format sysnand before downgrading but the guide covers this along with anything else you'll need to know. Have a read and if you don't understand something ask before proceeding.


    10.5 and below can use browserhax to downgrade, 10.6 & 10.7 need a game, 11.0 needs a hardmod. There are a list of entrypoints you can use for downgrading here https://github.com/Plailect/Guide/wiki/Part-1-(Homebrew) and the instructions for downgrading are in part 2. I've got no idea about the japanese translation though so someone else will have to help with that.
     
    Last edited by a moderator: Jun 13, 2016

Share This Page